System.ServiceModel 4.0.0.0 System.Enum To be added.

Indicates the recipient of a message sent over a peer channel.

- Field
  4.0.0.0
  System.ServiceModel.PeerMessagePropagation

  The message is intended for the local peer node.

- Field
  4.0.0.0
  System.ServiceModel.PeerMessagePropagation

  The message is intended for both the local peer node and a remote peer node in the peer mesh.

- Field
  4.0.0.0
  System.ServiceModel.PeerMessagePropagation

  The recipient of the message is not known or available.

- Field
  4.0.0.0
  System.ServiceModel.PeerMessagePropagation

  The message is intended for a remote peer node in the peer mesh.